#!/usr/bin/env python

from distutils.core import setup
from DistUtilsExtra.command import *

setup(name='unity-community-lens',
    version='0.1',
    description='Ubuntu Community Lens',
    author='Michael Hall',
    author_email='mhall119@ubuntu.com',
    license='GPLv3',
    url='http://launchpad.net/singlet',
    #requires=['unity-singlet (>=0.2.1)'],
    data_files=[
        ('share/unity/lenses/community', ['community.lens']),
        ('share/dbus-1/services', ['unity-community-lens.service']),
        ('/opt/extras.ubuntu.com/unity-community-lens', ['community-lens']),
        ('/opt/extras.ubuntu.com/unity-community-lens', ['community.svg']),
    ],
    cmdclass={"build":  build_extra.build_extra, },
)
